Bug 600985 - Update package for review comments
Summary: Update package for review comments
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gstreamer-plugins-base   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Benjamin Otte
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-06 22:40 UTC by Benjamin Otte
Modified: 2010-11-10 20:37 UTC (History)
3 users (show)

Fixed In Version: gstreamer-plugins-good-0.10.18-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 20:37:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Changes (2.92 KB, application/octet-stream)
2010-06-06 22:40 UTC, Benjamin Otte
no flags Details

Description Benjamin Otte 2010-06-06 22:40:00 UTC
Created attachment 421672 [details]
Changes

http://brewweb.devel.redhat.com/brew/taskinfo?taskID=2497592
https://pkgdb.lab.eng.bos.redhat.com/pkg/packages/reviews/5215/

* Sun Jun 06 2010 Benjamin Otte <otte@redhat.com> 0.10.18-2
- Get rid of tabs - use spaces instead.

Comment 2 RHEL Product and Program Management 2010-06-06 22:52:57 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 Tomas Pelka 2010-06-21 12:55:31 UTC
Confirmed on gstreamer-plugins-good-0.10.23-1.el6, spec looks way better.

Moving to verified.

Comment 6 releng-rhel@redhat.com 2010-11-10 20:37:00 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.